/*
 *  FW Gallery Styles
 */

/*---------------- FW Gallery ----------------------*/
#fwgallery {
	font-size: 12px;
	line-height: 15px;
	border-bottom: 1px solid #aaa;
	padding-bottom: 25px;
}

/*---------------- Wrapper Table ----------------------*/
#fwgallery table.fwg-wrapper {
	margin: 0 auto;
	border-collapse: collapse;
	border: 0 none !important;
}
#fwgallery table.fwg-wrapper td {
	padding: 0;
}
#fwgallery td.fwg-wrapper-body-middle {
	padding: 0;
	vertical-align: top;
	background: #fff;
	text-align: center;
}
#fwgallery tr, 
#fwgallery td {
	border:0 none;
}
#fwgallery tr.fwg-wrapper-tr-1 {
	overflow: hidden;
}
#fwgallery tr.fwg-wrapper-tr-2 td {
	border: 0 none;
}

/*---------------- Galleris View ----------------------*/

#fwgallery div.fwgs-header {
    color: #707070;
    font-family: arial;
    font-size: 12px;
    margin-bottom: 15px;
}

#fwgallery div.fwgs-header-total,
#fwgallery div.fwgs-header-ordering {
	float: left;
}

#fwgallery div.fwgs-header-pagination {
	float: right;
}

#fwgallery div.fwgs-footer-pagination {
	text-align: center;
}

#fwgallery div.fwgs-item {
	color: #868686;
    float: left;
    font-family: verdana;
    font-size: 10px;
    margin: 0 20px 20px 0;
}

#fwgallery div.fwgs-image {
	text-align: center;
	overflow: hidden;
}
#fwgallery .fwgs-name {
	padding:0 5px;
}
#fwgallery div.fwgs-name a {
	color: #000;
	line-height: 20px;
    font-family: verdana;
    font-weight: bold;
    text-decoration: none;
	font-size: 14px;
}
#fwgallery div.fwgs-name a:hover {
	background:0 none;
}

#fwgallery div.fwgs-author {
	font-style: italic;
	padding-left:5px;
}
#fwgallery div.fwgs-date {
	padding:0 5px;
	margin-top: 3px;
}
#fwgallery .fwgs-image img {
	border:1px solid #bab9b9;
}
.fwgs-name {
    position: relative;
}
.fwgs-image-table {
	border-collapse: collapse;
	border: 0 none !important;
}
/* left */
.fwgs-image-top-left {
	background: url(../images/fwgs_image_top_left.png) no-repeat;
	width:9px;
	height:10px;
}
.fwgs-image-left {
	background: url(../images/fwgs_image_left.png) repeat-y;
	width:9px;
}
.fwgs-image-bottom-left {
	background: url(../images/fwgs_image_bottom_left.png) no-repeat;
	width:9px;
	height:11px;
}

/* right */
.fwgs-image-top-right {
	background: url(../images/fwgs_image_top_right.png) no-repeat;
	width:33px;
	height:10px;
}
.fwgs-image-right {
	background: url(../images/fwgs_image_right.png) repeat-y;
	width:33px;
}
.fwgs-image-bottom-right {
	background: url(../images/fwgs_image_bottom_right.png) no-repeat;
	width:33px;
}
/* bottom */
.fwgs-image-bottom {
	background: url(../images/fwgs_image_bottom.png) repeat-x;
	height:10px;
}
/* top */
.fwgs-image-top {
	background: url(../images/fwgs_image_top.png) repeat-x;
	height:10px;
}






/*---------------- One Gallery View ----------------------*/
#fwgallery div.fwg-item {
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
}

#fwgallery div.fwg-new {
	height: 90px;
   left: 13px;
    position: absolute;
    top: 9px;
    width: 92px;
	background: url(../images/icon_new.png) no-repeat 0 0;
}
#fwgallery .fwg-name a {
	font-size: 16px;
    font-weight: bold;
	color:#444444;
	line-height:20px;
	text-decoration: none;
	padding-left:5px;
}
#fwgallery .fwg-name a:hover {
	background:0 none;
	color:#444444;
} 
#fwgallery .fwg-gallery-info {
	color: #868686;
    font-family: verdana;
    font-size: 10px;
    font-style: italic;
    padding:5px 0 0 20px;
}
#fwgallery .fwg-gallery-info .fwg-date {
}
#fwgallery .fwg-gallery-info .fwg-author {
}
#fwgallery .fwg-plugins {
    padding:5px 0 0 20px;
}
#fwgallery .fwg-zoom {
	height:32px;
	position: absolute;
    right: 20px;
    top: 10px;
    width: 30px;
}
#fwgallery .fwg-zoom a {
	display: block;
    height: 32px;
	width: 30px;
}
#fwgallery .fwg-zoom a:hover {
	background:0 none;
}



.fwg-image-top-left {
	background: url(../images/fwg_image_top_left.png) no-repeat;
	height:9px;
	width:13px;
}
.fwg-image-bottom-left {
	background: url(../images/fwg_image_bottom_left.png) no-repeat;
	height:50px;
	width:13px;
}
.fwg-image-left {
	background: url(../images/fwg_image_left.png) repeat-y;
	width:13px;
}


.fwg-image-top-right {
	background: url(../images/fwg_image_top_right.png) no-repeat;
	height:9px;
	width:14px;
}
.fwg-image-bottom-right {
	background: url(../images/fwg_image_bottom_right.png) no-repeat;
	height:50px;
	width:14px;
}
.fwg-image-right {
	background: url(../images/fwg_image_right.png) repeat-y;
	width:14px;
}

.fwg-image-top {
	background: url(../images/fwg_image_top.png) repeat-x;
	height:9px
}
.fwg-image-bottom {
	background: url(../images/fwg_image_bottom.png) repeat-x;
	height:50px
}


.fwg1-image-top-left {
	background: url(../images/fwg1_image_top_left.png) no-repeat;
	height:95px;
	width:13px;
	
}
.fwg1-image-top-right {
	background: url(../images/fwg1_image_top_right.png) no-repeat;
	height:95px;
	width:14px;
	
}

.fwg2-image-top-left {
	background: url(../images/fwg2_image_top_left.png) no-repeat;
	height:72px;
	width:13px;
}
.fwg2-image-top-right {
	background: url(../images/fwg2_image_top_right.png) no-repeat;
	height:72px;
	width:14px;
}



.fwg-image-block {
	
}
/*---------------- One Gallery View ----------------------*/
#fwgallery div.fwg-stats-date {
	float: left;
	padding: 5px 0 5px 27px;
	background: url(../images/icon_date.png) no-repeat 0 2px;
}

#fwgallery div.fwg-stats-views {
	float: left;
	margin-left: 15px;
	padding: 5px 0 5px 27px;
	background: url(../images/icon_views.png) no-repeat 0 2px;
}

#fwgallery div.fwg-stats-vote {
	float: left;
	margin-left: 15px;
}

#fwgallery div.fwgs-header div.fwg-vote {
	float: left;
	margin-left: 15px;
}

#fwgallery div.fwg-image-picture {
	position: relative;
}

#fwgallery div.fwg-image-new {
	width: 96px;
	height: 96px;
	position: absolute;
	top: -10px;
	left: -10px;
	background: url(../images/icon_new_big.png) no-repeat 0 0;
}

#fwgallery table.fwg-image-info {
	width: 100%;
	border-collapse: collapse;
}

#fwgallery table.fwg-image-info td {
	padding: 5px;
}

#fwgallery table.fwg-image-info td.fwg-image-prev,
#fwgallery table.fwg-image-info td.fwg-image-next {
	width: 20%;
}

#fwgallery table.fwg-image-info td.fwg-image-next {
	text-align: right;
}
/* fwgi-header  */
#fwgallery .fwgi-name {
	border-bottom: 1px solid;
	color:#707070;
	font-size:18px;
	font-weight:bold;
	margin-bottom: 10px;
    padding-bottom: 10px;
}
#fwgallery .fwgi-header {
	overflow:hidden;
}
#fwgallery .fwgi-header-total {
	float:left;
}
#fwgallery .fwgi-header-return {
	float:right;
	background: url(../images/bg_return.png) no-repeat 5px 50%;
	padding-left:25px;
}
#fwgallery .fwgi-header-return a {
	line-height: 30px;
	color: #AAAAAA;
    font-size: 12px;
	
}
#fwgallery .fwgi-header-return a:hover {
	background:0 none;
	color: #AAAAAA;
}
#fwgallery .fwgi-header {
	color: #868686;
	font-size:12px;
	
}
#fwgallery .fwgi-stats-date {
	float:left;
	margin-right:20px;
	background: url(../images/bg_date.png) no-repeat 5px 50%;
	padding-left:25px;
	line-height: 30px;
} 
#fwgallery .fwgi-stats-views {
	float:left;
	background: url(../images/bg_views.png) no-repeat 5px 50%;
	padding-left:37px;
	line-height: 30px;
	margin-right:20px;
}
#fwgallery .fwgi-stats-vote {
	line-height: 30px;
	float: left;
}
#fwgallery div.fwgi-stats-download {
	float: left;
	line-height: 30px;
    margin-right: 10px;
    padding-left: 10px;
}
#fwgallery div.fwgi-stats-print {
	float: left;
	line-height: 30px;
    margin-right: 10px;
    padding-left: 10px;
}

.fwgi-image-top-left {
	background: url(../images/fwgi_image_top_left.png) no-repeat;
	height:14px;
	width:14px;
}
.fwgi-image-bottom-left {
	background: url(../images/fwgi_image_bottom_left.png) no-repeat;
	height:14px;
	width:14px;
}
.fwgi-image-left {
	background: url(../images/fwgi_image_left.png) repeat-y;
	width:14px;
}


.fwgi-image-top-right {
	background: url(../images/fwgi_image_top_right.png) no-repeat;
	height:14px;
	width:14px;
}
.fwgi-image-bottom-right {
	background: url(../images/fwgi_image_bottom_right.png) no-repeat;
	height:14px;
	width:14px;
}
.fwgi-image-right {
	background: url(../images/fwgi_image_right.png) repeat-y;
	width:14px;
}

.fwgi-image-top {
	background: url(../images/fwgi_image_top.png) repeat-x;
	height:14px
}
.fwgi-image-bottom {
	background: url(../images/fwgi_image_bottom.png) repeat-x;
	height:14px
}
.fwgi-wrapper-tr-1 img {
	border:1px solid #3f4c5b;
}


.fwgi-image-next img,
.fwgi-image-prev img {
	border:1px solid #e6e6e6 !important;
	background:#f9f9f9;
	padding:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
}


/*---------------- Voting Feature ----------------------*/
#fwgallery .fwg-vote {display:block;vertical-align:middle;line-height:25px;}
#fwgallery .fwg-star-rating {width:175px;float:left;}
#fwgallery .fwg-star-rating,
#fwgallery .fwg-star-rating a:hover,
#fwgallery .fwg-star-rating .current-rating {background:url(../images/stylish_stars_png.png) left -1000px repeat-x;}
#fwgallery .fwg-star-rating {position:relative;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
#fwgallery .fwg-star-rating li {display:inline;background-image:none;padding:0;}
#fwgallery .fwg-star-rating a,
#fwgallery .fwg-star-rating .current-rating {position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;}
#fwgallery .fwg-star-rating a:hover {background-position:left bottom;}
#fwgallery .fwg-star-rating a.one-star {width:20%;z-index:6;cursor:pointer;}
#fwgallery .fwg-star-rating a.two-stars {width:40%;z-index:5;cursor:pointer;}
#fwgallery .fwg-star-rating a.three-stars {width:60%;z-index:4;cursor:pointer;}
#fwgallery .fwg-star-rating a.four-stars {width:80%;z-index:3;cursor:pointer;}
#fwgallery .fwg-star-rating a.five-stars {width:100%;z-index:2;cursor:pointer;}
#fwgallery .fwg-star-rating .current-rating {z-index:1;background-position:0 center;margin:0;padding:0;}
#fwgallery .fwg-vote-box {margin:0 0 0 5px;padding:0;float: right;margin: 0 0 0 5px;
    font-family: verdana;font-size: 10px;}

/*---------------- General ----------------------*/

#fwgallery div.clr {
	clear: both;
}

/*---------------- Slimbox ----------------------*/
#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
} 

/*---------------- Content Plugin ----------------------*/
div.fwg-content-plugin {
	float: left;
	margin: 5px 20px 10px 0;
}

/*---------------- Mooprompt ----------------------*/
.cbOverlay {
	background: #000;
}
.cbContainer {
	background:#fff;
	text-align:center;
	padding:10px;
}

#fwgallery table.fwgi-image-info {
	width: 100%;
	border-collapse: collapse;
	border: 0 none !important;
}
#fwgallery table.fwgi-image-info td {
	padding: 5px;
    vertical-align: top;
}
#fwgallery table.fwgi-image-info td.fwgi-image-prev,
#fwgallery table.fwgi-image-info td.fwgi-image-next {
	width: 25%;
}
#fwgallery table.fwgi-image-info td.fwgi-image-prev img, 
#fwgallery table.fwgi-image-info td.fwgi-image-next img {
	border: 1px solid #000;
}
#fwgallery table.fwgi-image-info td.fwgi-image-prev a {
	display: block;
	padding-left: 35px;
	background: url(../images/fwg_arrow_left.png) no-repeat 0 center;
}

#fwgallery table.fwgi-image-info td.fwgi-image-next a {
	display: block;
	padding-right: 35px;
	background: url(../images/fwg_arrow_right.png) no-repeat right center;
}

#fwgallery a:hover {
	background:0 none;
}
#fwgallery .fwg-title {
	border-bottom: 1px solid;
    color: #707070;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
	margin-bottom: 5px;
}
.fwg-header-return {
	
	text-align: right;
}
.fwg-header-return a {
	color: #AAAAAA;
    font-size: 12px;
    line-height: 30px;
	background: url("../images/bg_return.png") no-repeat scroll 0px 50% transparent;
    padding-left: 20px;
}
.fwg-header-return a:hover {
	color: #AAAAAA !important;
	background:url("../images/bg_return.png") no-repeat scroll 0px 50% transparent !important;

}
.fwg-header-return a:visited {
	color: #AAAAAA;
}

#fwgallery .fwgs-image-table img {
opacity:0.7;
}

#fwgallery .fwgs-image-table img:hover {
opacity:1;
}

#fwgallery .fwgi-image-info img {
opacity:0.7;
}

#fwgallery .fwgi-image-info img:hover {
opacity:1;
}
#fwgallery .fwgs-image a:hover {
	background:0 none !important;
}
.fwgi-image-picture {
	border: 0 none !important;
	margin: 0 auto;
    position: relative;
}


/*---------------- Content Plugin ----------------------*/
div.fwg-content-plugin {
	float: left;
	margin: 5px 20px 10px 0;
}

/*---------------- Mooprompt ----------------------*/
.cbOverlay {
	background: #000;
}
.cbContainer {
	background:#fff;
	text-align:center;
	padding:10px;
}

/* lightbox */
#cerabox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1106;
	display: none;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 50% 50%;
	transform: scale(1);
	transform-origin: 50% 50%;
}

#cerabox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("../images/cerabox.png");
}

#cerabox-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
	background: #000;
	opacity: .5;
}

#cerabox {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1101;
	display: none;
	opacity: 0;
	background: #fff;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 0;
	transform: scale(1);
	transform-origin: 0 0;
}

#cerabox .cerabox-content {
	width: 100%;
	height: 100%;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
	/*CSS3*/
	-moz-box-shadow: 0 0 30px -5px #333;
	-webkit-box-shadow: 0 0 30px -5px #333;
	box-shadow: 0 0 30px -5px #333;
}

#cerabox span.cerabox-error, #cerabox .cerabox-title span {
	padding: 10px;
	display: block;
	font-family: Helvetica;
	font-size: 12px;
	color: #000;
	line-height: normal;
}
#cerabox span.cerabox-error { text-align: justify; }
#cerabox .cerabox-title span { display: none; color: #fff; }

#cerabox .cerabox-title {
	z-index: 1102;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
	background: #000;
	background: rgba(0,0,0,.8);
	width: 100%;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 100%;
	transform: scale(1);
	transform-origin: 0 100%;
}


#cerabox .cerabox-close {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: url('../images/cerabox.png') -42px 0px no-repeat;
	cursor: pointer;
	z-index: 1105;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 0;
	transform: scale(1);
	transform-origin: 100% 0;
}

#cerabox .cerabox-content img.image {
	float: left;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#cerabox .cerabox-content iframe.iframe {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#cerabox a.cerabox-left, #cerabox a.cerabox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background: transparent url('../images/blank.gif');
	z-index: 1104;
	display: none;
}

#cerabox a.cerabox-left {
	left: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 0 50%;
	transform: scale(1);
	transform-origin: 0 50%;
}

#cerabox a.cerabox-right {
	right: 0px;

	-webkit-transform: scale(1);
	-webkit-transform-origin: 100% 50%;
	transform: scale(1);
	transform-origin: 100% 50%;
}

#cerabox a.cerabox-left span, #cerabox a.cerabox-right span {
	position: absolute;
	top: 50%;
	/*left: -9999px;*/
	width: 40px;
	height: 40px;
	margin-top: -20px;
	cursor: pointer;
	z-index: 1104;
	display: block;
}

#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -40px;
	background-repeat: no-repeat;
	left: -20px;
}

#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
	background-image: url('../images/cerabox.png');
	background-position: -42px -80px;
	background-repeat: no-repeat;
	right: -20px;
}

#cerabox .cerabox-content-protection {
	display: none;
	position: absolute;
	background: transparent url('../images/blank.gif');
	z-index: 1103;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}

/*IE6*/
#cerabox-loading.ceraboxbox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

/*Mobile*/
#cerabox.mobile {
	/*width: 100% !important;
	height: 100% !important;*/
	background: #000;
}

#cerabox.mobile .cerabox-content {
	background: #fff;
	/*CSS3*/
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#cerabox.mobile .cerabox-content :first-child {
	background: #fff;
}

#cerabox.mobile .cerabox-close {
	top: 2px !important;
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left span {
	left: 0 !important;
}

#cerabox.mobile a.cerabox-right span {
	right: 0 !important;
}

#cerabox.mobile a.cerabox-left, #cerabox.mobile a.cerabox-right {
	width: 10%;
}

/* @2x
-------------------------------------------------------------------------------*/
@media  only screen and (-webkit-min-device-pixel-ratio: 2),
		only screen and (min-device-pixel-ratio: 2) {

	#cerabox-loading div,
	#cerabox .cerabox-close,
	#cerabox a.cerabox-left:hover span, #cerabox.mobile a.cerabox-left span,
	#cerabox a.cerabox-right:hover span, #cerabox.mobile a.cerabox-right span {
		/* Reference the @2x Sprite */
		background-image: url('../images/cerabox@2x.png');
		/* Translate the @2x sprite's dimensions back to 1x */
		background-size: 82px auto;
	}
}
/* lightbox end */

/* stock plugin */
#file_stock_id {
	width: 100%;
}

#fwgallery div.fwgi-stats-facebook ,
#fwgallery div.fwgi-stats-pinterest,
#fwgallery div.fwgi-stats-twitter {
	float: right;
	margin-left: 15px;
	margin-top: 3px;
}

/* tags */
#fwgallery .fwg-image-tags {
}
#fwgallery .fwg-image-tags a:link {
	text-decoration: underline;
}
#fwgallery .fwgi-image .fwg-social-sharing {
	float: right;
}
#fwgallery .fwgi-image .fwg-image-tags {
	float: left;
}
